 .u-section-1 {
  --color-var: #0b5d36;
  min-height: 435px;
}

.u-section-1 .u-shape-1 {
  height: 3px;
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  width: 234px;
  height: 258px;
  margin: 82px calc(((100% - 1140px) / 2)  + 232px) 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  margin: -244px 831px 0 calc(((100% - 1140px) / 2)  + -1px);
}

.u-section-1 .u-text-2 {
  font-size: 6rem;
  margin: -6px 774px 0 calc(((100% - 1140px) / 2)  + -1px);
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  margin: -4px calc(((100% - 1140px) / 2)  + 548px) 60px calc(((100% - 1140px) / 2)  + -2px);
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-right: calc(((100% - 940px) / 2)  + 232px);
  }

  .u-section-1 .u-text-1 {
    margin-top: 20px;
    margin-right: 685px;
    margin-left: calc(((100% - 940px) / 2)  + -1px);
  }

  .u-section-1 .u-text-2 {
    margin-right: 574px;
    margin-left: calc(((100% - 940px) / 2)  + -1px);
  }

  .u-section-1 .u-text-3 {
    margin-right: calc(((100% - 940px) / 2)  + 348px);
    margin-left: calc(((100% - 940px) / 2)  + -1px);
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    margin-right: calc(((100% - 720px) / 2)  + 232px);
  }

  .u-section-1 .u-text-1 {
    margin-right: 525px;
    margin-left: calc(((100% - 720px) / 2)  + -1px);
  }

  .u-section-1 .u-text-2 {
    margin-right: 440px;
    margin-left: calc(((100% - 720px) / 2)  + -1px);
  }

  .u-section-1 .u-text-3 {
    margin-right: calc(((100% - 720px) / 2)  + 128px);
    margin-left: calc(((100% - 720px) / 2)  + -1px);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    margin-right: calc(((100% - 540px) / 2)  + 232px);
  }

  .u-section-1 .u-text-1 {
    margin-right: 394px;
    margin-left: calc(((100% - 540px) / 2) + -191px);
  }

  .u-section-1 .u-text-2 {
    font-size: 5rem;
    margin-right: 266px;
    margin-left: calc(((100% - 540px) / 2)  + -1px);
  }

  .u-section-1 .u-text-3 {
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2)  + -1px);
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 646px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 11px;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin-top: 85px;
    margin-right: auto;
    margin-left: 30px;
  }

  .u-section-1 .u-text-2 {
    font-size: 4rem;
    width: auto;
    margin-top: 0;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: 70px;
    margin-left: 29px;
  }
} .u-section-2 {
  min-height: 1112px;
}

.u-section-2 .u-custom-html-1 {
  height: auto;
  min-height: 1133px;
  margin-top: 0;
  margin-bottom: -21px;
} .u-section-4 {
  --color-var: #0b5d36;
}

.u-section-4 .u-sheet-1 {
  min-height: 109px;
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 435px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 819px;
  }
}.outlined-text {
  color: white;
  -webkit-text-stroke: 2px black;
}
.outline-text {
}